.ldt-banner__action {
    position: absolute;
    z-index: 1;
    top: 44%;
    left: 7%;
    width: 23.5%;
    line-height: 0;
}
.ldt-banner__action-btn {
    width: 100%;
    display: inline-block;
    height: 3.7vw;
}
.ldt-banner__action-btn--search {
    margin-top: 6%;
    width: 78%;
}
.ldt-section-time .ldt-section-content {
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
}
.ldt-section-content-item--60,
.ldt-section-content-item--19 {
    flex: 0 0 42%;
    width: 42%;
}
.ldt-section-content-item--middle {
    flex: 0 0 2px;
    width: 2px;
}
.ldt-section-content-item-line {
    width: 2px;
    height: 100%;
    background-color: #878787;
    position: absolute;
    top: 0;
}
.ldt-section-content-item--60-img {
    margin-bottom: 2vw;
}
.ldt-section-content-item-hospital-images {
    display: flex;
    gap: 0.5vw;
}
.ldt-section-content-item-hospital-images-item {
    line-height: 0;
}
.ldt-section-content-item-hospital-images img {
    width: 3.5vw;
    height: 3.5vw;
    object-fit: cover;
}
.ldt-section-content-item--empty {
    flex: 0 0 calc(100% - 45% - 45% - 2px);
    width: calc(100% - 45% - 45% - 2px);
}
.ldt-section-content-item--heart {
    position: absolute;
    right: 0;
    top: 20%;
    z-index: 1;
}
.ldt-section-content-item--heart img,
.ldt-section-content-item--heart-1 img {
    width: 60px;
}
.ldt-banner .ldt-banner__img {
    width: 100%;
}
.ldt-section-title-19 img {
    width: 100%;
}
.ldt-section-time {
    margin-bottom: 60px;
}
.ldt-section-title-19,
.ldt-section-sub-title-19,
.ldt-section-three-block-19,
.ldt-section-ingredient-no-adding,
.ldt-section-timeline,
.ldt-section-standard-4-rules,
.ldt-section-title-bbsh,
.ldt-section-title-search,
.ldt-section-share__img,
.ldt-section-share,
.ldt-section-form__img {
    margin-bottom: 40px;
}
.ldt-section-timeline__heart-1,
.ldt-section-timeline__heart-2 {
    position: absolute;
    left: 50%;
    top: 0;
    z-index: 3;
    width: 5vw;
    transform: translateX(-50%);
    opacity: 0;
}
.ldt-section-timeline__heart-1 {
    top: -50%;
    left: initial;
    right: 10%;
}
.ldt-section-timeline__content {
    position: relative;
    padding-top: 80px;
}
.ldt-section-share__swiper .swiper-slide {
    filter: blur(1px);
}
.ldt-section-share__swiper .swiper-slide-active {
    z-index: 2;
    filter: blur(0);
}
.ldt-section-share__swiper .swiper-slide .ldt-section-share__item {
    color: #494949;
}
.ldt-section-share__swiper .swiper-slide-active .ldt-section-share__item {
    transform: scale(1.1);
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.4);
}
.ldt-section-share__swiper .ldt-section-share__item {
    transition: all 0.3s ease;
    border-radius: 10px;
    overflow: hidden;
}
.ldt-section-share__item-img {
    position: relative;
}
.ldt-section-share__item-img img {
    aspect-ratio: 1 / 1.5;
    object-fit: cover;
    object-position: center;
}
.ldt-section-share__item-wrapper {
    padding: 70px 0;
}
.ldt-section-share__item-content {
    background-color: #f6f6f6;
    padding: 10px 20px 20px 20px;
}
.ldt-section-share__item-content-icon img {
    width: 50px;
}
.ldt-section-share__item-content-icon {
    margin-bottom: 15px;
}
.ldt-section-share__item-content-title {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 10px;
}
.ldt-section-share__item-content-description {
    font-size: 16px;
    font-style: italic;
}
.ldt-section-share__item-img-play-btn {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 60px;
    height: 60px;
    background-color: #fff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 0;
    color: #c30b58 !important;
    cursor: pointer;
    transition: all 0.3s ease;
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}
.ldt-section-share__item-img-play-btn:hover {
    transform: translate(-50%, -50%) scale(1.1);
}
.ldt-section-form__content {
    position: relative;
    padding-bottom: 80px;
}
.ldt-section-form__content-form {
    width: 600px;
    max-width: 100%;
    margin: auto;
    position: relative;
}
.ldt-section-form__content-form-item input,
.ldt-section-form__content-form-item textarea {
    background: #e2e2e2;
    border: none;
    outline: none;
    box-shadow: none;
    width: 100%;
    font-size: 25px;
    padding: 20px 30px;
    border-radius: 50px;
}
.ldt-section-form__content-form-item {
    margin-bottom: 20px;
}
.ldt-section-form__content-form-item textarea {
    resize: none;
}
.ldt-section-form__content-form-item-btn {
    line-height: 0;
    width: 300px;
    max-width: 100%;
    margin: auto;
    display: block;
}
.ldt-section-form__content-form-item-btn img {
    width: 100%;
    transition: all 0.3s ease;
}
.ldt-section-form__content-form-item-btn:hover img {
    transform: scale(1.05);
}
.ldt-section-form__content-baby-img {
    position: absolute;
    right: 0;
    z-index: 1;
    top: 0;
}
.ldt-section-form__content-baby-img img {
    height: 500px;
    transform: translate(40%, -10%);
}
.contact-invalid-message {
    color: #c30b58;
    font-size: 16px;
    margin-top: 5px;
    margin-left: 10px;
}
.ldt-popup-video {
    display: none;
    position: relative;
}
.ldt-popup-video-content {
    width: 550px;
    max-width: 100%;
}
.ldt-popup-video iframe {
    width: 100%;
    height: 100%;
    aspect-ratio: 16 / 9;
    object-fit: cover;
    object-position: center;
}
.ldt-popup-video .mm-close-popup {
    position: absolute;
    top: 5px;
    right: 5px;
    width: 25px;
    height: 25px;
    line-height: 0;
    color: #c30b58;
    background: white;
    border-radius: 50%;
}
.ldt-section-content-item--heart-1 {
    position: absolute;
    top: -50%;
    left: 0;
}
.ldt-section-content-item--heart-1,
.ldt-section-content-item--heart-2 {
    opacity: 0;
    z-index: 3;
}
.ldt-section-title-search__content {
    position: relative;
}
.ldt-section-title-search__content-select {
    position: relative;
    width: 600px;
    max-width: 100%;
    margin: auto;
}
.ldt-section-title-search__content select {
    width: 100%;
    display: block;
    padding: 10px 20px;
    border-radius: 50px;
    border: 1px solid #494949;
    outline: none;
    box-shadow: none;
    font-size: 20px;
    background-color: white;
    color: #494949;
    margin-top: 30px;
    -webkit-appearance: none;
    -moz-appearance: none; 
    appearance: none; 
    padding-right: 40px;
}
.ldt-section-title-search__content select::-ms-expand {
    display: none;
}
.ldt-section-title-search__content-select::after {
    content: '▼';
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
    font-size: 16px;
    color: #494949;
}
.ldt-section-title-search__content-heart-2,
.ldt-section-title-search__content-heart-1 {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 3;
    width: 60px;
    opacity: 0;
}
.ldt-section-title-search__content-heart-2 img,
.ldt-section-title-search__content-heart-1 img {
    width: 100%;
}
.ldt-section-title-search__content-heart-1 {
    top: -50%;
    left: 50%;
}
.ldt-section-title-search__content-select {
    margin-bottom: 30px;
}
.ldt-section-title-search__content-result-title {
    text-transform: uppercase;
    text-align: center;
    font-size: 40px;
    font-weight: 800;
    color: black;
    margin-bottom: 20px;
    line-height: 1.2;
    font-family: var(--bs-font-sans-serif);
}
.ldt-section-title-search__content-result-title span {
    color: #c30b58;
}
.ldt-section-title-search__content-result-content,
.ldt-section-title-search__content-result-content-tab-btn {
    display: flex;
    justify-content: space-between;
}
.ldt-section-title-search__content-result-content-tab {
    flex: 0 0 37%;
    width: 37%;
}
.ldt-section-title-search__content-result-content-tab-btn a {
    color: white;
    background-color: #82617d;
    flex: 0 0 32%;
    width: 30%;
    font-size: 14px;
    font-weight: 600;
    text-align: center;
    padding: 0 10px;
    border-radius: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0.7;
    transition: all 0.3s ease;
}
.ldt-section-title-search__content-result-content-tab-btn a.--actived,
.ldt-section-title-search__content-result-content-tab-btn a:hover {
    opacity: 1;
}
.ldt-section-title-search__content-result-content-tab-btn {
    margin-bottom: 20px;
}
.ldt-section-title-search__content-result-content-tab-content {
    color: #494949;
    line-height: 1.4;
    font-size: 17px;
}
.ldt-title-tab-content {
    color: #82617d;
    text-transform: uppercase;
    margin-bottom: 10px;
    font-weight: bold;
    font-size: 18px;
}
.ldt-section-title-search__content-result-content-img {
    flex: 0 0 60%;
    width: 60%;
}
.ldt-section-title-search__content-result-content {
    position: relative;
}
.ldt-section-title-search__content-result-content-swiper {
    position: absolute;
    bottom: 11%;
    left: 0;
    width: 50%;
    z-index: 1;
    background-color: white;
    padding: 15px 0;
    border-radius: 0 12px 12px 0;
    padding-right: 15px;
}
.ldt-section-title-search__content-result-content-img {
    line-height: 0;
}
.ldt-section-title-search__content-result-content-swiper .swiper-slide-img a {
    display: block;
    line-height: 0;
    padding: 20px;
    border-radius: 10px;
    background-color: #e9e9e9;
    transition: all 0.3s ease;
}
.ldt-section-title-search__content-result-content-swiper .swiper-slide-img a:hover {
    background-color: #c9c9c9;
}
.ldt-section-share__swiper {
    position: relative;
}
.ldt-section-share__swiper .swiper-custom-button {
    opacity: 0;
}
.ldt-section-share__swiper {
    overflow: hidden;
}
.ldt-section-title-search__content-result-content-img-main {
    background: #BCC4C6;
    background: linear-gradient(157deg,rgba(188, 196, 198, 1) 0%, rgba(237, 238, 240, 1) 50%, rgba(255, 255, 255, 1) 100%);
    border-radius: 15px;
    overflow: hidden;
}
.ldt-section-title-search__content-result-content-img,
.ldt-section-title-search__content-result-content-img-main {
    position: relative;
}
.ldt-section-title-search__content-result-content-img-main .--sub-img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    object-fit: contain;
    max-height: 100%;
}
.ldt-section-title-search__content-result-content-img-main .--shape-img {
    position: absolute;
    top: 0;
    right: 0;
    background: white;
    width: 35%;
    height: 8%;
    border-radius: 0 0 0 15px;
    z-index: 1;
}
.ldt-section-title-search__content-result-content-swiper .swiper-slide-img a img {
    aspect-ratio: 1 / 1;
    object-fit: contain;
    object-position: center;
}
@media (max-width: 991px) {
    .ldt-section-title-search__content-result-content-tab-content-content p {
        margin-bottom: 1.2vw;
    }
    .ldt-section-title-search__content-result-title {
        font-size: 6vw;
    }
    .ldt-section-title-search__content-result-content-tab-btn a {
        font-size: 1.5vw;
        padding: 0 1vw;
        border-radius: 2.5vw;
    }
    .ldt-title-tab-content {
        font-size: 1.5vw;
        margin-bottom: 1vw !important;
    }
    .ldt-section-title-search__content-result-content-tab-content-content {
        font-size: 1.3vw;
    }
    .ldt-section-title-search__content-result-content-swiper .swiper-slide-img a {
        padding: 1vw;
        border-radius: 1vw;
    }
    .ldt-section-title-search__content-result-content-swiper {
        bottom: 10%;
        padding: 1.5vw 0;
        border-radius: 0 1.2vw 1.2vw 0;
        padding-right: 1.5vw;
    }
}
@media (max-width: 768px) { 
    .ldt-section-share__swiper .swiper-slide {
        filter: blur(0);
    }
    .ldt-section-share__swiper .swiper-slide-active .ldt-section-share__item {
        transform: scale(1);
        box-shadow: 0 8px 16px 0 rgba(0,0,0,0.4);
    }
    .ldt-section-share__item-wrapper {
        padding: 20px;
    }
    .ldt-section-form__content-baby-img {
        display: none;
    }
    .ldt-section-time {
        margin-bottom: 20px;
    }
    .ldt-section-title-19, 
    .ldt-section-sub-title-19, 
    .ldt-section-three-block-19, 
    .ldt-section-ingredient-no-adding, 
    .ldt-section-timeline, 
    .ldt-section-standard-4-rules, 
    .ldt-section-title-bbsh, 
    .ldt-section-title-search, 
    .ldt-section-share__img, 
    .ldt-section-share, .ldt-section-form__img,
    .ldt-section-title-search__content-select,
    .ldt-section-title-search__content-result-title {
        margin-bottom: 15px;
    }
    .ldt-section-timeline__content {
        padding-top: 40px;
    }
    .ldt-section-form__content {
        padding-bottom: 40px;
    }
    .ldt-section-title-search__content select {
        margin-top: 10px;
        padding: 1vw 2vw;
        border-radius: 5vw;
        font-size: 3vw;
    }
    .ldt-section-title-search__content-result-content-tab-btn {
        margin-bottom: 2vw;
    }
    .ldt-title-tab-content {
        margin-bottom: 1vw;
    }
    .ldt-section-title-search__content-select {
        max-width: 80%;
    }
    .ldt-section-title-search__content-select:after {
        font-size: 3vw;
        right: 2vw;
    }
    .ldt-section-title-search__content-result-content-img-main {
        border-radius: 1.2vw;
    }
    .ldt-section-title-search__content-result-content-img-main .--shape-img {
        border-radius: 0 0 0 1.2vw;
    }
}
@media (max-width: 550px) {
    .ldt-section-timeline__content {
        padding-top: 25px;
    }
    .ldt-section-form__content-form-item input, 
    .ldt-section-form__content-form-item textarea {
        font-size: 20px;
        padding: 10px 20px;
    }
    .ldt-section-form__content-form-item-btn {
        width: 250px;
    }
    .ldt-popup-video-content,
    .ldt-popup-video {
        width: 100%;
    }
    .ldt-section-share__item-wrapper {
        padding: 10vw;
        padding-top: 5vw;
    }
    .ldt-section-share__swiper .swiper-button-next-custom {
        right: 1vw;
    }
    .ldt-section-share__swiper .swiper-button-prev-custom {
        left: 1vw;
    }
    .ldt-section-share__swiper .swiper-custom-button {
        opacity: 1;
    }
    .ldt-section-share__item-content-icon img {
        width: 40px;
    }
}